body     {
     padding: 0px;
     margin: 0px;
	background: url(pozadi2.jpeg) #343232 top center repeat-y;
}
p, li, pre, table, h1, h2, h3, h4, h5, h6, cite {
     font-family: 'Book Antiqua';     

color: #8E2322;
}
#obal {
     width: 798px;
     margin: 0px auto 0px auto;
	background: url(pozadi1.png) #000 top center repeat-y;

}
#hlavicka {
     height: 294px;
     width: 800px;
     background: url(logo03.png) bottom left no-repeat;
}


#menu {
     width: 153px;
     float: right;
}
#menuMatr {
     padding-top: 0.5em;
     padding-left: 0.5em;
     padding-right: 1em;

}
#menu a {
     display: block;
     font-variant: small-caps;
     color: #fff;
     padding: 0 8px 0 10px;
     font-weight: bold;
     text-decoration: none;
}
#menu a:visited {
     color: #fff;
     text-decoration: none;
}

#menu a:hover {
     color: #D39A7C;
     text-decoration: underline;
     font-weight: bold;
}

#text a {
     color: #8C2E08;
     text-decoration: underline;
}
#text a:visited {
     color: #8C2E08;
     text decoration: underline;
}
#text a:hover {
     color: #D39A7C;
     text-decoration: underline;
}


#text h1 {
     padding: 14px 28px 4px 28px;
     margin: 0;
     color: #8C2E08;
     font-size: 250%;
     font-weight: normal;
     text-align: center;
     text-decoration: underline;
}

#text h2 {
     padding: 14px 28px 4px 28px;
     margin: 0;
     color: #000;
     font-size: 140%;
     font-weight: normal;
     text-align: center;
}

#text h3 {
     padding: 14px 28px 4px 28px;
     margin: 0;
     color: #000;
     font-size: 100%;
     font-weight: normal;
     text-align: center;
}

#text h4 {
     padding: 14px 28px 4px 28px;
     margin: 0;
     color: #8C2E08;
     font-size: 150%;
     font-weight: normal;
     text-align: center;
}

#text h5 {
     padding: 14px 28px 4px 28px;
     margin: 0;
     color: #000;
     font-size: 100%;
     font-weight: normal;
     text-align: left;
}

#text {
     width: 620px;
     color: #000;
     padding-top: 14px;
     padding-bottom: 24px;
     float: right;
     text-align: center;
     margin: 0 10px 0px 10px;
}

#text p {
     font-size: 100%;
     text-align: justify;
     color: #000;
}

#text table {
     font-size: 100%;
     text-align: center;
     color: #000;
}
#text img {
     margin: 10px 0px 10px 0px;
}

#pata p { 
     unicode-bidi:bidi-override; 
     direction: rtl;
     color: #D39A7C;
     padding-right: 5px;  
     font-size: 80%; 
     text-align: right; 
}


.clear {
     clear: both;
     height: 1px;
     font-size: 1px;
}
.center {text-align: center !important}
.justify {text-align: justify;}
.left {text-align: left;}
.right {text-align: right;}

.pod {
     text-decoration: overline;
     font-weight: bold;
}

